[Mongrel] mongrel, apache 2.0 & ssl

magic hat magic_hat60622 at yahoo.com
Fri Mar 16 09:16:20 EDT 2007


I need to deploy an app that requires SSL on a linux/apache 2.0 server that cannot be upgraded to apache 2.2. 

I'm a bit concerned that using pound and avoiding apache entirely will mess up my Plesk setup, but I'm willing to take a gamble on that, or any other approach that someone's found effective. Suggestions? 

 
---------------------------------
 Get your own web address.
 Have a HUGE year through Yahoo! Small Business.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/mongrel-users/attachments/20070316/0d1d6a94/attachment.html 


More information about the Mongrel-users mailing list